Subject: [QUIC] Mirja Kühlewind's Yes on charter-ietf-quic-00-01: (with COMMENT)

From: "Mirja Kuehlewind" <[email-masked]>
Date: Thu, 01 Sep 2016 06:55:47 -0700

Mirja Kühlewind has entered the following ballot position for
charter-ietf-quic-00-01: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-quic/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I think this is ready for external review. Discussing operational and
mangament aspects in the wg groups is important. However, I don't have a
strong opinion if this needs to be mentioned in the charter or not, as
long as there is nothing in the charter that prohibits this discussion in
the wg.